


@font-face {
    font-family: 'luckiest_guyregular';
    src: url('luckiestguy.woff2') format('woff2'),
         url('luckiestguy.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
	font-family: 'Roboto-Regular';
	src: url('Roboto-Regular.eot');
	src: url('Roboto-Regular.eot?#iefix') format('embedded-opentype'), url('Roboto-Regular.woff') format('woff'), url('Roboto-Regular.ttf') format('truetype'), url('Roboto-Regular.svg#Roboto-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+000D-FFFD;
}


@font-face {
	font-family:'Roboto-Bold';
	src: url('Roboto-Bold.eot');
	src: url('Roboto-Bold.eot?#iefix') format('embedded-opentype'),
		url('Roboto-Bold.woff') format('woff'),
		url('Roboto-Bold.ttf') format('truetype'),
		url('Roboto-Bold.svg#Roboto-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+000D-FFFD;
}


@font-face {
	font-family: 'Conv_Helvetica Inserat Cyrillic Upright';
	src: url('Helvetica Inserat Cyrillic Upright.eot');
	src: local('☺'), url('Helvetica Inserat Cyrillic Upright.woff') format('woff'), url('fonts/Helvetica Inserat Cyrillic Upright.ttf') format('truetype'), url('Helvetica Inserat Cyrillic Upright.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


